<?php
/**
 * Class Deactivate
 *
 * @package BwlFaqManager
 */
namespace BwlFaqManager\Base;

/**
 * Class Deactivate
 *
 * After plugin Deactivate, it flush the rewrite rules.
 *
 * @package BwlFaqManager
 */
class Deactivate {
	/**
	 * Callback function for the plugin deactivation
	 *
	 * @since 2.0.6
	 */
	public static function deactivate() {
		flush_rewrite_rules();
	}
}
